Subject: FW: Community Partners' Stabilization/Transition Campaign
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 1 Oct 2001 08:03:34 -0700 (PDT)

Cindy/Ken:

Just checking to see if Enron Community Relations/Lay Foundation has additional questions regarding Community Partners' request (described below) for immediate Stabilization/Transition Funding of $25,000 this year and a long-term commitment of $100,000 over several years.  I would be glad to visit with either of you regarding Community Partners and its future.   Thanks for your consideration.

Hardie

 -----Original Message-----
From: 	Davis, Hardie  
Sent:	Friday, September 07, 2001 11:33 AM
To:	Milligan, Jennifer; Siegel, Misha
Cc:	Olson, Cindy; Lay, Kenneth
Subject:	Community Partners' Stabilization/Transition Campaign

Misha and Jennifer:  Thanks for visiting with me this week regarding Community Partners and our ongoing campaign.  Give me a call so I can schedule a tour for you two.
Cindy:  I regret that you were unable to join us but I did want to include you in this follow-up email requested by Misha and Jennifer, and to invite you to a tour of our clinic.

Background:   As you know, Enron (the old HNG) was a founding member of Community Partners (once known as Urban Affairs Corp.) and has been an on-going contributor to the non-profit for all of its 25+ year history.  Begun as an effort by the business community in Houston to increase the number of female minorities in the workforce by providing low-cost daycare to children of inner-city mothers, Community Partners has grown into a $2+ million annual budget organization whose emphasis now is school-based health clinics.  These clinics, including a mobile clinic operated in cooperation with Episcopal Health Charities and Christ Cathedral-downtown, are utilized by the UT-Health Sciences and UT Nursing Schools as teaching facilities for their students, interns and residents, and as a result,  we are able to offer a full-year of unlimited health care at a cost of approximately $100 per individual served -- a significant savings when compared to costs associated with government programs at charity hospitals.  Our associated childcare facility housed in an HISD school adjacent to our main clinic allows young school-age mothers to remain in school by providing care for infants and pre-schoolers while the students attend classes.

Prior Giving History:  For the first 15-20 years of its existence, Enron historically made an annual $25,000 contribution to the non-profit and in the last 10-years has annually purchased a $10,000 table at the Fathers of the Year Luncheon, which has become a one of Houston's most recognized luncheon fund-raisers.  Ken Lay has been honored and has served in numerous years as Honorary Chairman of the event, and he and his foundation normally buys a $25,000 table.   When EOG was an Enron subsidiary, Forrest Hoglund, chaired the event one year and the Hoglund Foundation has been a regular contributor.   Enron's Adopt-a-Child Holiday Program actually got its start in association with Community Partners when Enron employees would adopt and buy gifts for children in our childcare centers.  Over the last several years, Enron's contribution has been reduced to a $10,000 annual table purchase associated with the Fathers of the Year Luncheon.

Update on Community Partners:  After serving on the Board for 15+ years (two years as Chairman), the one thing I have learned about a non-profit like Community Partners is that there is never much surplus cash, especially at year-end, and we are always waiting for that next contribution.  Every year we have been able to squeeze by, but this year, because of a number of circumstances, Community Partners is in a severe battle for survival.  Because of personal health problems experienced by Executive Director Donna Bryant, her husband, Don, and son, Jason, the Board earlier this year decided to acquire the services of a fund-raising consulting group headed by Harriet Lattimer and Tom Herren to help us through this crisis and to make recommendations.  The Board overwhelmingly endorsed their recommendations which included the following:
Promoting Donna Bryant to a Chairman Emeritus position with continued salary over the next three years.  Donna would have no day-to-day duties, which will allow her to take care of her own health needs and to transition to retirement.  She would be called on only, as needed, on a consulting basis.   
Seeking $500,000 in immediate transition/stabilization support from certain foundations who have voiced interest in providing that support to keep this important program going.  (Grant requests of $250,000 each have been submitted to the Meadows Foundations and the Cullen Foundation.)
Beginning an immediate search for an Executive Director (with the enthusiastic assistance of Jackie Martin and her United Way staff) and to consider the hiring of a Development Director to focus on fundraising.   FYI:  I talked with Roy Hughes and have forwarded his resume to the Board search committee.
Refocusing of the Houston Endowment $150,000 annual grant to the clinics and requesting immediate payment.  (Accomplished) 
Strengthening of the Board of Directors.  (I have agreed to chair the Nominating Committee so any ideas you can contribute would be appreciated.)
Reapplying for United Way membership.  (We once were a UW agency but Donna did not like the limitations to fundraising  ... under the current circumstances, the Board now thinks otherwise.)
Beginning an immediate personal Board contribution campaign and to seek stabilization funding this year from the Houston community, both from corporations and individuals.   (Already underway.)
Consider a major endowment campaign next year to provide emergency cash flow in times when we are waiting for the foundation checks to come in.

Enron's Role??:  In addition to an immediate stabilization gift of $25,000 to $50,000 to help us through the remainder of the year, we would appreciate the consideration of a major gift in the $100,000+ range over a 3-5 year period for the Endowment Campaign.   We would also like a top Enron executive (Ken Lay would be nice, but it could be a nice intro to the Community for Mark Frevert or Greg Whalley) to consider chairing the Endowment Campaign once it gets organized next year.  I would also consider stepping down from the Board to allow a more high-level executive to represent us on the Board.

I apologize for the long-winded nature of this message, but I wanted to make sure that everyone knew all the facts.   Thanks for your consideration. 

Angus H. Davis
Vice President
Corporate Secretary Department
Enron Corp. & Subsidiaries/Affiliates
(713) 853-6941
[email-masked]